source: spip-zone/_plugins_/edition_directe/branches/3.0/paquet.xml @ 86880

Last change on this file since 86880 was 86880, checked in by spip.franck@…, 5 years ago

le plug est dit compatible spip 3.0.17 / 3.1, donc la version mini du necessite saisies ne peut être plus petite que 2.0.3
Concernant le utilise de medias, il ne peut être plus petit que 2.7.59 puisqu'il s'agit de la version natif à spip 3.0.17

File size: 1.1 KB
Line 
1<paquet
2           prefix="edition_directe"
3           categorie="edition"
4           version="3.2.14"
5           etat="test"
6           compatibilite="[3.0.17;3.1.*]"
7           logo="img/logo_aed_edit_128.png"
8           documentation="http://contrib.spip.net/Edition-directe-3"
9           >   
10
11        <nom>Edition directe</nom>
12
13        <auteur lien="http://websimple.be">Rainer Müller</auteur>       
14        <licence lien="http://www.gnu.org/licenses/gpl-3.0.html">GPL 3</licence>
15
16        <traduire module="edir" reference="fr" gestionnaire="salvatore" />     
17
18        <pipeline nom="header_prive" inclure="edition_directe_pipelines.php" />
19        <pipeline nom="affiche_gauche" inclure="edition_directe_pipelines.php" />       
20        <pipeline nom="recuperer_fond" inclure="edition_directe_pipelines.php" />       
21        <pipeline nom="formulaire_traiter" inclure="edition_directe_pipelines.php" />           
22        <pipeline nom="edition_directe_controle" action="" />   
23
24        <necessite nom="saisies" compatibilite="[2.0.3;[" />   
25        <utilise nom="medias" compatibilite="[2.7.59;[" />     
26        <menu nom="configurer_edition_directe" titre="edir:titre_plugin" parent="menu_configuration" icone="images/edir-16.png"/>       
27
28</paquet>
Note: See TracBrowser for help on using the repository browser.